.test-section {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 5000;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: red;
}

.test-text-block {
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.footer-section-copyright {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-top: 30px;
  margin-bottom: 20px;
}

.container-copyright {
  margin-top: -35px;
  margin-bottom: 27px;
  color: #000;
  text-align: center;
}

.copyright {
  display: inline-block;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.html-embed {
  display: inline-block;
}

.body {
  background-color: #e41c3c;
  background-image: url('../images/grunge.png');
  background-position: 100% 21%;
  background-attachment: fixed;
  color: #fff;
}

.section-3 {
  position: static;
  margin-bottom: 0px;
  color: #ced8dd;
}

.section-5 {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: none;
  margin-top: 0px;
  margin-bottom: 51px;
  padding-bottom: 49px;
}

.heading {
  font-family: Gothamcond, sans-serif;
  font-size: 20px;
  line-height: 28px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 2px;
}

.heading.sweeps {
  font-size: 41px;
  line-height: 43px;
}

.heading-2 {
  font-family: Gotham, sans-serif;
  font-size: 78px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.text-block {
  font-family: Gotham, sans-serif;
  font-size: 36px;
  line-height: 45px;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.div-block {
  width: 588px;
  height: 536px;
  margin: -412px auto -55px;
  background-image: url('../images/RepublicUnderAssault-bookshot.png');
  background-position: 50% 50%;
  background-size: cover;
}

.text-block-3 {
  margin-top: 0px;
  padding-bottom: 14px;
  font-family: Gothamcond, sans-serif;
  color: #fff;
  font-size: 24px;
  font-weight: 900;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.container-3 {
  padding-right: 72px;
  padding-bottom: 0px;
  padding-left: 72px;
  text-align: center;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.heading-3.date {
  margin-top: 20px;
  margin-bottom: 8px;
  font-family: Gotham, sans-serif;
  color: #e41c3c;
}

.link-block {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-right: 5px;
  padding-left: 5px;
  text-align: center;
}

.button-small {
  border: 1px none #fff;
  border-radius: 8px;
  opacity: 1;
  text-align: center;
}

.button-small:hover {
  border: 1px none #fff;
}

.button-small.white-stroke {
  border-style: solid;
}

.section-7 {
  margin-top: 425px;
  background-color: #000;
}

.hide-summary {
  font-family: 'Gothamcond ultra', sans-serif;
  color: #e41c3c;
  font-size: 26px;
  line-height: 36px;
  letter-spacing: 2px;
  text-decoration: underline;
}

.div-block-2 {
  padding-top: 0px;
}

.div-block-3 {
  width: 357px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  text-align: center;
}

.section-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: #000;
}

.text-block-4 {
  font-family: 'Gothamcond ultra', sans-serif;
  color: #e41c3c;
  font-size: 26px;
  line-height: 36px;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: underline;
}

.paragraph-2 {
  width: 650px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-family: 'Gotham book', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  text-align: justify;
}

.section-8 {
  background-color: #000;
}

.columns {
  display: inline-block;
  width: 650px;
  margin-right: auto;
  margin-left: auto;
  border: 1px none #e41c3c;
  text-align: center;
}

.container-4 {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.div-block-4 {
  width: 300px;
  height: 300px;
  border: 1px solid #e41c3c;
  background-image: url('../images/Tom-2016.jpg');
  background-position: 50% 29%;
  background-size: 386px;
}

.paragraph-3 {
  margin-bottom: 0px;
  font-family: 'Gotham book', sans-serif;
  font-size: 12px;
  line-height: 21px;
  text-align: justify;
}

.heading-4 {
  width: 335px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Gotham, sans-serif;
  color: #e41c3c;
  font-size: 42px;
  font-weight: 400;
  text-align: left;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.text-block-5 {
  position: absolute;
  left: auto;
  top: auto;
  right: 7%;
  bottom: 0%;
  font-family: 'Gotham book', sans-serif;
  font-size: 7px;
  text-align: right;
  letter-spacing: 0px;
}

.column {
  padding-right: 0px;
  padding-left: 0px;
}

.section-4 {
  display: none;
  margin-top: 0px;
  background-color: #000;
}

.container-6 {
  padding-top: 40px;
  border: 1px none #000;
}

.html-embed-2 {
  position: relative;
  z-index: 10;
  display: none;
  width: 700px;
  margin-right: auto;
  margin-left: auto;
}

.footer-section-copyright-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #000;
  color: #646464;
}

.container-copyright-2 {
  color: #e41c3c;
  text-align: center;
}

.heading-5 {
  width: 700px;
  margin-right: auto;
  margin-left: auto;
  font-family: Gotham, sans-serif;
  line-height: 40px;
  text-align: center;
}

.section-9 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.paragraph-4 {
  font-family: Gotham, sans-serif;
  font-size: 21px;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.paragraph-5 {
  width: 700px;
  margin-top: 16px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.paragraph-6 {
  width: 700px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  text-align: justify;
}

.bold-text {
  color: #e41c3c;
}

.contest {
  background-color: #000;
}

.div-block-5 {
  width: 700px;
  height: 1px;
  margin: 40px auto;
  background-color: #e41c3c;
}

.text-block-6 {
  display: none;
  width: 460px;
  margin-top: -10px;
  margin-right: auto;
  margin-left: auto;
  font-family: Gotham, sans-serif;
  font-size: 30px;
  line-height: 38px;
  font-weight: 500;
}

.text-block-7 {
  display: none;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: 'Gotham book', sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.div-block-6 {
  margin-bottom: 20px;
}

.image {
  margin-right: -21px;
  padding-right: 0px;
}

.image-2 {
  margin-right: -39px;
}

.image-3 {
  margin-right: -58px;
}

.image-4 {
  margin-right: -29px;
}

.image-5 {
  margin-top: 48px;
}

.image-6 {
  margin-top: 58px;
  margin-right: -48px;
}

.paragraph-7 {
  font-family: 'Gotham book', sans-serif;
}

.text-span {
  font-family: Gotham, sans-serif;
  font-weight: 700;
}

.text-span-2 {
  font-family: Gotham, sans-serif;
  font-weight: 700;
}

.text-span-3 {
  font-family: Gotham, sans-serif;
  font-weight: 700;
}

.text-span-4 {
  font-family: Gotham, sans-serif;
  font-weight: 700;
}

.html-embed-3 {
  width: 700px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-7 {
  display: none;
}

@media screen and (max-width: 991px) {
  .container-copyright {
    margin-top: -49px;
  }
  .section-6 {
    margin-top: auto;
  }
  .container-3 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .heading-3 {
    margin-right: auto;
    margin-left: auto;
    line-height: 29px;
  }
  .heading-3.date {
    padding-bottom: 0px;
    line-height: 40px;
  }
  .heading-4 {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .container-copyright {
    margin-top: -118px;
  }
  .body {
    background-position: 50% 0%;
  }
  .heading {
    width: 289px;
    margin-right: auto;
    margin-left: auto;
    line-height: 23px;
  }
  .section-6 {
    margin-top: auto;
  }
  .heading-2 {
    width: 370px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    line-height: 71px;
  }
  .text-block {
    width: 370px;
    margin-right: auto;
    margin-left: auto;
    font-size: 32px;
    line-height: 35px;
  }
  .div-block {
    width: 400px;
    margin-right: auto;
    margin-left: auto;
  }
  .container-3 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .heading-3 {
    padding-right: 38px;
    padding-bottom: 5px;
    padding-left: 38px;
    line-height: 30px;
  }
  .heading-3.date {
    width: 378px;
    line-height: 36px;
  }
  .button-small:hover {
    border-color: #ffbb3d;
    opacity: 1;
  }
  .paragraph-2 {
    width: 370px;
  }
  .columns {
    width: 370px;
  }
  .div-block-4 {
    margin-right: auto;
    margin-left: auto;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .paragraph-3 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 12px;
  }
  .heading-4 {
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .text-block-5 {
    right: 11%;
  }
  .html-embed-2 {
    width: 420px;
    margin-bottom: 30px;
  }
  .heading-5 {
    width: 430px;
  }
  .paragraph-5 {
    width: 400px;
    font-size: 13px;
    line-height: 18px;
  }
  .paragraph-6 {
    width: 400px;
    font-size: 13px;
    line-height: 18px;
  }
  .div-block-5 {
    width: 400px;
    margin-top: 60px;
  }
  .text-block-6 {
    width: 360px;
    margin-top: -20px;
    font-size: 24px;
    line-height: 32px;
  }
  .text-block-7 {
    width: 360px;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-6 {
    width: 400px;
    margin-right: auto;
    margin-left: auto;
  }
  .image {
    margin-left: -37px;
  }
  .image-3 {
    margin-top: -38px;
  }
  .image-5 {
    margin-top: -86px;
  }
  .image-6 {
    margin-top: -75px;
    margin-left: 0px;
  }
  .bold-text-2 {
    line-height: 18px;
  }
  .html-embed-3 {
    width: 400px;
  }
}

@media screen and (max-width: 479px) {
  .section-3 {
    position: static;
  }
  .heading.sweeps {
    margin-top: 30px;
  }
  .section-6 {
    margin-top: auto;
  }
  .heading-2 {
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    font-size: 59px;
    line-height: 52px;
  }
  .text-block {
    width: 300px;
    margin-top: -7px;
    margin-right: auto;
    margin-left: auto;
    font-size: 23px;
  }
  .div-block {
    width: 300px;
    height: 444px;
    margin-top: -345px;
    margin-right: auto;
    margin-left: auto;
  }
  .text-block-3 {
    padding-top: 0px;
    font-size: 23px;
  }
  .container-3 {
    margin-top: -75px;
    padding-left: 0px;
    text-align: center;
  }
  .heading-3 {
    margin-bottom: 0px;
    padding-right: 11px;
    padding-left: 11px;
    font-size: 30px;
    line-height: 23px;
    letter-spacing: 3px;
  }
  .heading-3.date {
    width: 290px;
    margin-top: 0px;
    font-size: 32px;
    line-height: 33px;
    letter-spacing: 2px;
  }
  .link-block {
    display: inline-block;
    margin: 2px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .button-small {
    width: 110px;
  }
  .hide-summary {
    font-size: 22px;
    line-height: 28px;
  }
  .div-block-3 {
    width: 300px;
    margin-bottom: 10px;
  }
  .text-block-4 {
    font-size: 22px;
    line-height: 28px;
  }
  .paragraph-2 {
    width: 300px;
    font-size: 12px;
    line-height: 22px;
  }
  .columns {
    width: 310px;
  }
  .div-block-4 {
    width: 250px;
    height: 250px;
    background-position: 50% 31%;
    background-size: 300px;
  }
  .paragraph-3 {
    width: 300px;
    margin-top: 4px;
    margin-right: auto;
    margin-left: auto;
  }
  .heading-4 {
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    font-size: 34px;
    line-height: 32px;
    text-align: center;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .section-4 {
    margin-top: 0px;
  }
  .html-embed-2 {
    width: 300px;
  }
  .heading-5 {
    width: 300px;
    margin-top: 8px;
    font-size: 26px;
    line-height: 28px;
  }
  .paragraph-5 {
    width: 300px;
  }
  .paragraph-6 {
    width: 300px;
  }
  .div-block-5 {
    width: 300px;
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .text-block-6 {
    width: 320px;
    font-size: 21px;
    line-height: 28px;
  }
  .text-block-7 {
    width: 284px;
  }
  .div-block-6 {
    width: 310px;
  }
  .image-5 {
    margin-top: -39px;
    margin-left: -30px;
  }
  .image-6 {
    margin-left: -33px;
  }
  .paragraph-7 {
    width: 290px;
    margin-right: auto;
    margin-left: auto;
    font-size: 13px;
  }
  .bold-text-3 {
    font-size: 17px;
  }
  .html-embed-3 {
    width: 300px;
  }
}

@font-face {
  font-family: 'Gothamcond';
  src: url('../fonts/GothamCond-ThinItalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gothamcond';
  src: url('../fonts/GothamCond-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gothamcond ultra';
  src: url('../fonts/GothamCond-Ultra.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gothamcond';
  src: url('../fonts/GothamCond-Black.otf') format('opentype'), url('../fonts/GothamCond-XBlack.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gothamcond';
  src: url('../fonts/GothamCond-BlackItalic.otf') format('opentype'), url('../fonts/GothamCond-XBlackItalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gothamcond';
  src: url('../fonts/GothamCond-UltraItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gothamcond';
  src: url('../fonts/GothamCond-XLightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gothamcond';
  src: url('../fonts/GothamCond-XLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-BlackItalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-ThinItalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham ultra';
  src: url('../fonts/Gotham-Ultra.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-BookItalic.otf') format('opentype'), url('../fonts/Gotham-UltraItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-ExtraLightItalic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham book';
  src: url('../fonts/Gotham-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}